Bug 745352 - In message list view, sometimes second click is needed to open navigation configuration.
In message list view, sometimes second click is needed to open navigation con...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4.1
Unspecified Unspecified
unspecified Severity low
: ---
: 1.4.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks: Zanata-1.4.2
  Show dependency treegraph
 
Reported: 2011-10-12 01:07 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-10-12 01:07:47 EDT
Description of problem:
In message list view, sometimes a user need to click the second time to open navigation configuration popup. 

Version-Release number of selected component (if applicable):
Zanata version 1.4.2-SNAPSHOT (20111012-1202

How reproducible:
Always

Steps to Reproduce:
1. Visit a project, and click "Translate" on any locale
2. Select a document from document list view.
3. Now you should see message list view. Click at translation on row 1.
4. Click the Navigation configuration button, it should work on first click as expected.
5. Click at translation on row 2.
6. Click the Navigation configuration button

  
Actual results:
Nothing happened.

Expected results:
Navigation configuration should opened.

Additional info:
It works when click at "Navigation configuration button" one more time.
Comment 2 Ding-Yi Chen 2011-10-16 23:31:08 EDT
VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111014-1658)

Note You need to log in before you can comment on or make changes to this bug.